/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Prata&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
}

a {
  color: #B7713D;
}

h1, h2 {
  font-family: 'Prata', serif;
  color: #5C462E;
  text-align: center;
}
h3 {
  font-family: 'Prata', serif;
  color: #5C462E;
}
h4 {
  font-family: 'Prata', serif;
  font-weight: 700;
  line-height: 1.5;
}

@media (max-width: 767px) {
h1 {
  font-size: 32px;
}
h2, h2 a {
  font-size: 28px;
}
h3 {
  font-size: 24px;
}
}

.btn-primary {
  font-family: 'Montserrat', sans-serif;;
  color: #FFF;
  background-color: #5C462E;
  background-image: none;
  border-color: #5C462E;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #E2AC13;
  background-image: none;
  border-color: #E2AC13;
}

.navbar {
  padding: 10px 0px;
  background: rgb(75,50,28);
  background: linear-gradient(180deg, rgba(75,50,28,1) 0%, rgba(95,69,42,1) 100%);
  border-bottom: 2px solid #BC8D03;
  -moz-box-shadow: 0px 0px 35px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0px 0px 35px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 35px rgba(0,0,0,0.25);
}
.navbar-collapse {
  margin-top: 15px;
}
@media (max-width: 767px) {
.navbar-nav {
  float: none;
  text-align: center;
}
}
.navbar-header a.logo img {
  width: 200px;
  height: 80px;
}
.navbar-header a.navbar-brand {
  display: none;
}
#block-dominicsevilladmd-main-menu {
  padding-top: 12px;
}
#block-dominicsevilladmd-main-menu-menu ul li a {
  color: #BAAB95;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#block-dominicsevilladmd-main-menu-menu ul li a:hover {
  color: #E7B728;
  background: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #E7B728;
  background: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #E7B728;
  background: none;
}

.navbar-toggle {
  margin-top: 30px;
  margin-bottom: 30px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #FFF;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #B7713D;
}

/** Flexslider Banner **/
#block-flexslider-banner .flexslider {
  border: none;
  padding: 0;
  margin: 70px auto 0;
}
.flex-control-paging li a {
  background: #B7713D;
}
.flex-control-paging li a:hover {
  background: #E2AC13;
}
.flex-control-paging li a.flex-active {
  background: #E2AC13;
}
.flex-caption {
  display: block;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 90%;
  height: 30%;
  margin: auto;
  padding: 0 15px;
  max-width: 1140px;
}
.flex-caption p {
  color: #FFF;
  text-align: center;
  font-size: 18px;
  padding: 7px 10px;
  margin: auto;
}
@media (max-width: 767px) {
.flex-caption {
  vertical-align: middle;
}
.flex-caption p {
  font-size: 14px;
  vertical-align: middle;
}
}

.main-container {
  margin-top: 140px;
  margin-bottom: 150px;
}
.page-header {
  border-bottom: none;
}

/** Make an Appointment **/
#make-an-appointment {
  background-image: url('../images/wood-pattern-dark@2X.jpg');
  background-size: 203px 317px;
  background-color: #E3CC98;
  padding: 135px 0 120px;
  color: #FFF;
}
#make-an-appointment .container {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0;
}
#make-an-appointment .col-sm-12 {
  padding: 0;
}
#block-make-an-appointment,
#block-clinic-info {
  padding: 0 15px;
  margin: 15px auto;
}
#block-make-an-appointment h2.block-title,
#block-clinic-info h2.block-title {
  color: #FFF;
}
#block-clinic-info .field--item {	
  background: rgb(75,50,28);
  background: linear-gradient(180deg, rgba(75,50,28,1) 0%, rgba(95,69,42,1) 100%);
  border: 2px solid #BC8D03;
  -moz-box-shadow: 0 0 35px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0 0 35px rgba(0,0,0,0.25);
  box-shadow: 0 0 35px rgba(0,0,0,0.25);
  padding: 30px 15px;
}
#block-clinic-info p {
  padding-left: 56px;
  padding-bottom: 10px;
  min-height: 60px;
  color: #FFF;
  font-size: 15px;
}
#block-clinic-info p a {
  color: #FFF;
}
#block-clinic-info p#address {
  background: url(../images/icon-address.svg) no-repeat;
  background-size: 48px 48px;
}
#block-clinic-info p#calendar {
  background: url(../images/icon-calendar.svg) no-repeat;
  background-size: 48px 48px;
}
#block-clinic-info p#phone {
  background: url(../images/icon-phone.svg) no-repeat;
  background-size: 48px 48px;
}
#block-clinic-info p#email {
  background: url(../images/icon-email.svg) no-repeat;
  background-size: 48px 48px;
  border-bottom: 1px solid #BC8D03;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
#make-an-appointment .btn-primary {
  background-color: #5C462E;
  border-color: #5C462E;
  transition: 0.3s ease-in-out;
}
#make-an-appointment .btn-primary:hover {
  background-color: #E2AC13;
  border-color: #E2AC13;
}

/** What We Offer **/
#services {
  padding: 135px 0 77px;
}
#services .container {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0;
}
#block-what-we-offer .col-xs-12 {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  min-height: 520px;
}
#block-what-we-offer h3 {
  text-align: center;
}
#block-what-we-offer img {
  margin: 10px auto;
}

/** Photo Gallery **/
#views-bootstrap-photo-gallery-block-1 img {
  margin: 15px auto;
}

/** HMOs **/
#block-hmos {
  border-top: 1px solid #5C462E;
  margin-top: 30px;
  padding-top: 30px;
}
#block-hmos h2.block-title {
  font-size: 24px;
}
#block-hmos img {
  margin: 0 auto;
  max-width: 262px;
  filter: grayscale(1);
  transition: 0.3s ease-in-out;
}
#block-hmos img:hover {
  filter: grayscale(0);
}

/** Webforms **/
@media (max-width: 575.98px) {
#block-make-an-appointment .webform-name__first,
#block-make-an-appointment .form-item-contact-no,
#block-make-an-appointment .form-item-preferred-date-of-visit,
#block-contact .webform-name__first,
#block-contact .form-item-contact-no {
  margin-bottom: 15px;
}
}
@media (min-width: 768px) {
.webform-type-webform-name .webform-flexbox {
  margin: 0em -0.5em;
}
}
#block-make-an-appointment div.intl-tel-input,
#block-contact div.intl-tel-input {
  display: block;
  width: 100%;
}
#block-make-an-appointment label,
#block-make-an-appointment legend,
#block-make-an-appointment input[type='text'],
#block-make-an-appointment input[type='tel'],
#block-make-an-appointment input[type='email'],
#block-make-an-appointment input[type='date'],
#block-make-an-appointment input[type='time'],
#block-make-an-appointment select,
#block-contact label,
#block-contact input[type='text'],
#block-contact input[type='tel'],
#block-contact input[type='email'],
#block-contact textarea {
  font-size: 16px;
}
#block-make-an-appointment label,
#block-make-an-appointment legend,
#block-contact label,
#block-contact legend {
  font-weight: 400;
  color: #FFF;
}
#edit-your-concern--wrapper {
  margin-bottom: 15px;
}
.captcha {
  margin-bottom: 15px;
}
.captcha legend {
  display: none;
}

/** Footer **/
.footer {
  background-image: url('../images/wood-pattern-dark@2X.jpg');
  background-size: 203px 317px;
  background-color: #E3CC98;
  padding-bottom: 85px;
  color: #FFF;
}
.region-footer {
  display: block;
  max-width: 1170px;
  margin: 0 auto;
  padding: 83px 0 150px;
}
#block-contact,
#block-location-map {
  margin: 15px auto;
}
#block-contact h2.block-title,
#block-location-map h2.block-title {
  color: #FFF;
}

#credits {
  padding-top: 50px;
  padding-bottom: 50px;
}
#credits p {
  font-size: 14px;
  text-align: center;
  color: #5C462E;
}
#credits p a {
  color: #5C462E;
}

/** EU Cookie Compliance **/
.eu-cookie-compliance-message h2 {
  margin-top: 10px;
}
.eu-cookie-compliance-message h2,
.eu-cookie-compliance-message p,
.eu-cookie-compliance-message button {
  font-size: 13px;
  font-weight: 400;
}
.eu-cookie-compliance-buttons .agree-button {
  border: 1px solid #FFF;
  border-radius: 4px;
  padding: 8px 12px;
  margin-top: 22px;
  font-size: 13px;
}
.eu-cookie-compliance-buttons .decline-button,
.eu-cookie-compliance-buttons .eu-cookie-compliance-default-button {
  background-color: #514644;
  background-image: none;
  border-color: #514644;
  border-radius: 4px;
  box-shadow: none;
  padding: 8px 12px;
  margin-top: 22px;
  color: #FFF;
  font-family: 'Prata', serif;
  font-size: 13px;
  font-weight: 400;
  text-shadow: none;
  transition: 0.3s ease-in-out;
}
.eu-cookie-compliance-buttons .agree-button:hover,
.eu-cookie-compliance-buttons .decline-button:hover,
.eu-cookie-compliance-buttons .eu-cookie-compliance-default-button:hover {
  color: #B7713D;
  background-color: #FFF;
  border-color: #FFF;
}